char msg2_____[] "~|^`msg2.c:	2.1";
/*
	Concatenates args and writes them to file descriptor 2.
	Caller must supply newline if desired.
*/

msg2(a,b,c,d)
char a[], b[], c[], d[];
{
	register int n;

	n = nargs();
	if(n > 0) write(2,a,size(a)-1);
	if(n > 1) write(2,b,size(b)-1);
	if(n > 2) write(2,c,size(c)-1);
	if(n > 3) write(2,d,size(d)-1);
}
